/* SLIDER STYLES */	
.slider-wrapper{
	position:relative;
	overflow:hidden;	
	margin:0px auto;	
	z-index:0;
	width:100%;
}
.slider{
	position:relative;
	width:100%;
/*	height:400px; when responsive, comment this out */
	margin:0 auto;
}
@media only screen and (min-width: 1000px){
.slider{
	width:1100px;
}
}
@media only screen and (min-width: 1440px){
.slider{
	width:1440px;
}
}
/* ELEMENT STYLES */
.slider-wrapper p{
	position:absolute;
	top:-200px;
	z-index:8000;
	padding:1% 3%;	
	font-size:24px;
	font-family: 'Droid Serif', serif;
	font-weight:600;
	color:#fff;
	white-space: nowrap;
	text-transform:uppercase;
}
.slider-wrapper .claim{
	line-height:100%;
	font-size:30px;
	font-weight:600 !important;
	text-transform:capitalize;
	font-style:italic;
	text-align:left;
}	
.slider-wrapper .teaser{
	padding:0% 3.5%;
	font-size:25px;
	text-align:left;
	font-weight:400;
	font-style:italic;
	text-transform:capitalize;
	line-height:100%
}
.slider-wrapper .small{
	width:250px;
	font-weight:400;
	font-style:italic;
  	padding-left:0; padding-right:0px;
	text-align:left;
}